#pane-left {
    width:590px;
    height:500px;
}

#char-states {
    width:300px;
    height:270px;
    margin-bottom:15px;
    vertical-align:top;
}

#char-states #characteristics {
    width:300px;
    height:125px;
    margin-bottom:10px;
}

#char-states #states {
    width:300px;
    height:inherit;
    height:125px;
}

#info {
    position:relative;
    margin-top:-270px;
    left:310px;
    width:260px;
    height:262px;
    border:1px dotted #666;
    padding:5px;
    margin-bottom:10px;
    font-size:inherit;
}

#info #info-header {
    font-weight:bold;
}

#choices {
    margin-bottom:5px;
    vertical-align:top;
    width:585px;
    height:155px;
}

#choices #selected {
    width:580px;
    height:155px;
}


#pane-right {
    width:400px;
    position:relative;
    margin-top:-500px;
    left:600px;
    height:486px;
    margin-bottom:25px;
}

#buttons {
    margin-bottom:10px;
    vertical-align:top;
}

#scores-taxa {
    width:400px;
    height:485px;
}

#scores {
    width:400px;
    height:485px;
}

.select-header {
    font-weight:bold;
}

.info-image {
    border:1px solid #666;
    cursor:pointer;
}

#taxon-list, #taxon-list-1, #taxon-list-2, #coefficients {
    font-size:inherit;
    height:25px;
    width:250px;
}

.invisible {
    display:none;
}

.visible {
    display:block;
}

#count-both, #count-1, #count-2, #count-total, #coefficient, #count-neither {
    text-align:right;
    padding-left:10px;
}

.character-selected {
    background-color:#eee;
}

.state-selected {
    background-color:#eee;
}

#lookup-DialogContent, #dialog-content, #dialog-content-inner {
 min-height: 0;
 height: auto;
}